/* Basinställningar för icke specificerade properties*/

html, body, p, h1, h2, h3, a, ul, strong, form, img {
	margin: 0;
	padding: 0;
	}

div#bil {
position: absolute;
right: 5px;
bottom: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	font-size: 15px;
	color: #555753;
	background: url(../bilder/top_bg.jpg) #FFFFFF repeat-x top; 
	}
	
li
	{
	list-style: none;
	height: 38px;
	float: left;
	}

strong
	{
	font-weight:normal;
	}
	
p { 
	line-height: 17px;
	font-size: 14px;
	}

input {
	color:#333333;
	background:#FFFFFF;
}	

input.falt{
	display: block;
	padding: 3px;
	font-size: 16px;
	border:#CCCCCC thin solid;
	}

h1	{

	color:#333333;
	font-size:18px;
	font-weight:normal;
}

h2	{
	color:#333333;
	font-size:14px;
	font-weight: normal;
}

h3 {
	font-weight: normal;
	font-size: 12px;
	color:#666666;
}

a, strong {
	color:#999999;
	margin-top: 6px;
}
	
a:link { 
	text-decoration: none; 
	}

a:visited { 
	text-decoration: none; 
	}
	
a:hover, a:active { 
	text-decoration: underline;
	}
	

	

/* Gemensam styling för samtliga sidor */


div.clear {
	clear: both;
	height: 0;
	}


div#container {
	width: 100%;
	background:transparent; 
	margin: 0 auto;
	position: relative;
	}
	
	div#wrapper {
		width: 1000px;
		margin: 0 auto;
		height: auto;
		background:transparent;
		}
	
		div#top {
			height: 116px;
			background: transparent;
			position:relative;
			}
			
			div#top img {
				position: absolute;
				left: 0px;
				top: 0;
				}
	
			ul#mainmenu {
				height: 38px;
				width: 994px;
				margin-left: 3px;
				position: absolute;
				bottom: 8px;
				background: url(../bilder/meny_bg.jpg);
				}
				#mainmenu li.omarkerad:hover {
					background:#fcaa25;
					}
				
				#mainmenu li.omarkerad {
					background: url(../bilder/mainmenu_omarkerad.jpg);
					}
				#mainmenu li.markerad {
					background: url(../bilder/mainmenu_markerad.jpg);
					}
				#mainmenu li.black_left {
					float: left;
					background: url(../bilder/svart_meny.jpg) repeat-x;
					position: relative;
					}
				#mainmenu li.black_right {
					float: right;
					background: url(../bilder/svart_meny.jpg) repeat-x;
					position: relative;
					}
					#mainmenu a, #mainmenu strong {
						display: block;
						padding: 4px 10px 5px 10px;
						color: #FFFFFF;
						}
					
					
		div#content {
			background: url(../bilder/content_side_top_border_bg.jpg);
			position: relative;
			overflow: hidden;
      zoom: 1;
			}
	
		div#bottom {
			position: relative;
			width: 1000px;
			height: 30px;
			background:#FFFFFF url(../bilder/content_bottom_border_bg.jpg);
			}
	
			div#info {
				text-align: left;
				width: 1000px;
				position: absolute;
				bottom: -30px;
				left: 5px;
				}

				div#info span, a {
					color:#333333;
					}



#abc {
	
	}

#abc {
	
	}

#abc {
	
	}

#abc {
	
	}

#abc {
	
	}

#abc {
	
	}

#abc {
	
	}




/* NIFTY CORNERS */
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #EAEAEA}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

/* CLEARFIX BUGFIX */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
/* END CLEARFIX BUGFIX */
